h1 {font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;}
a{text-decoration: none;}
a:hover{text-decoration:underline;   color:#72a0f5;}


#header_site { 
    width: 100%;
    max-width: 960px;
    background-color:  #dadaff;
    text-align: left;
}



body {
    background-color: #dadaff;
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;   
}



#navigation{
    max-width: 960px;
    background-color: #dadaff;
    text-align: center;
    list-style-position: inside;
}
.button {
		background-color: #f0f0fd;
        border-radius: 0.5em;
        box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
   		text-align: center;
} 
#prev, #next {
    width: 50px;
    height: 50px;
    cursor: pointer;
}
.pic {
    width: 100px;
}
.s_dots {
    position: absolute;
    bottom: -45px;
    display: block;
    width: 100%;
    padding: 0;
    list-style: none;
    text-align: center;
}

.s_dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.s_dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}

.s_dots li button:before {
    font-family: 'slick';
    font-size: 10px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 20px;
    height: 20px;
    content: '•';
    text-align: center;
    color: #f0f0fd;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.s_dots li.slick-active button:before {
    color: #dadaff;
}

.main {
    max-width: 960px;
    padding: 2em;
    background-color: #fdfdff;
    border-radius: 0.5em;
    box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
}



#new_table {
    max-width: 960px;
    border-radius: 10px;
    border-spacing: 0;
    text-align: center;
}


table {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 10px;
    border-radius: 10px;
    border-spacing: 0;
    text-align: center;
}
td {
        padding: 10px 12px;
        text-align: center;
        border-bottom: 1px solid #F4EEE8;
        transition: all 0.5s linear;
}
tr:nth-child(odd) {
    background: #fdfdff;
}
tr:nth-child(even) {
    background: #f0f0fd;
}

  #footer_of_my_site{
    width: 100%;
    padding-bottom: 20px;
    padding-top:20px;
    background-color: #dadaff;
    text-align: center;
    color: #fdfdff;
    font-size: 150%;
  }

  

  @media (min-width: 768px) {
    /*Tablet and desktop styles*/
    #navigation{
        width: 960px;
        background-color: #dadaff;
        text-align: center;
        list-style-position: inside;
    }



    .main {
        width: 960px;
        background-color: #fdfdff;
        border-radius: 0.5em;
        box-shadow: 2px 3px 7px 2px rgba(0,0,0,0.02);
    }
    
    #new_table {
        max-width: 960px;
        border-radius: 10px;
        border-spacing: 0;
        text-align: center;
    }
    table {
    font-family: "Lucida Sans Unicode", "Lucida Grande", Sans-Serif;
    font-size: 14px;
    border-radius: 10px;
    border-spacing: 0;
    text-align: center;
    }
    td {
        padding: 10px 20px;
        text-align: center;
        border-bottom: 1px solid #F4EEE8;
        transition: all 0.5s linear;
        }
        #logo { 
    width: 193px; 
    height: 101px; 
    float: left; 
    padding: 0px 10px 0px 0px;
    margin: 0px 0px 10px 0px;
}
  } 

